# Generated by Django 3.1.1 on 2020-10-14 20:31

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Schedule',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('matkul', models.CharField(max_length=200, null=True)),
                ('dos_peng', models.CharField(max_length=200, null=True)),
                ('sks', models.CharField(max_length=200, null=True)),
                ('desc', models.CharField(max_length=200, null=True)),
            ],
        ),
    ]
